/* CSS Document */
.zl_bg{ background:#ebebeb; height:auto!important;min-height:100px; height:100px; overflow:hidden; _overflow:visible; padding:30px 0px;}
.zl_box{ width:1200px; height:auto!important;min-height:100px; height:100px; overflow:hidden; _overflow:visible; margin:0 auto;}
.zl_box p{ background:url(../../images/cn/icon02.png) left center no-repeat; padding-left:15px; font-size:14px; color:#333;}
.zl_box li{ float:left; margin-right:20px; margin-top:15px; display:inline;}
.zl_box li.mr00{ margin-right:0px;}
.zl_box li img{ width:224px;}

.tl_banner{ width:1200px; height:125px; margin:25px auto;}
.tl_banner img{ width:1200px;}
.tl_banner02{ width:1220px; height:125px; margin:25px auto;}
.tl_banner02 img{ width:1220px;}

.dr_box{ width:1200px; height:125px;  margin:20px auto;}
.dr_box li{ float:left; margin-right:20px; display:inline;}
.dr_box li.mr00{ margin-right:0px;}